{
    "object_publication_background": [
        "Gambaran diterbitkan",
        "Transkrip diterbitkan",
        "Terdiskusi",
        "Ditinjau",
        "Direferensikan",
        "Diiklankan"
    ]
}